## kdc2tiff 0.35

=== debian/changelog ===
kdc2tiff (0.35-11) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Maintain package in Debian Phototools team
    Closes: #1091712
  * Fix typo in short description
    Closes: #697705
  * Add watch file
  * d/copyright: review, DEP5
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.

  [ Arthur Marble ]
  * Fix FTBFS with clang:
    - Fixed "wrong main declaration" in
    kdc2tiff.cpp
    Closes: #748726

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jan 2025 09:19:40 +0100

kdc2tiff (0.35-10.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format.

 -- Bastian Germann <bage@debian.org>  Fri, 02 Dec 2022 18:55:10 +0100

kdc2tiff (0.35-10.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - Closes: #965610

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Thu, 21 Apr 2022 09:50:13 -0300

kdc2tiff (0.35-10) unstable; urgency=low

  * build against libtiff-dev (Closes: #736017, #722969)

 -- Martin Wuertele <maxx@debian.org>  Tue, 21 Oct 2014 21:21:38 +0200

kdc2tiff (0.35-9) unstable; urgency=low

  * fixed a type in the description thanks to Pascal De Vuyst
    <pascal.devuyst@gmail.com> (Closes: #697705)

 -- Martin Wuertele <maxx@debian.org>  Thu, 15 Aug 2013 09:21:08 +0200

kdc2tiff (0.35-8) unstable; urgency=low

  * build-depend on libjpeg-dev instead of libjpeg62-dev (Closes: #634133)
  * added Homepage: filed
  * added 1.0 standard declaration
  * updated standards

 -- Martin Wuertele <maxx@debian.org>  Sun, 24 Jul 2011 17:37:42 +0200

kdc2tiff (0.35-7) unstable; urgency=low

  * fixed manpage error (Closes: #369384)

 -- Martin Wuertele <maxx@debian.org>  Sat, 02 Jan 2010 21:39:20 +0100

kdc2tiff (0.35-6) unstable; urgency=low

  * update standards
  * use debhelper instead of debmake (closes: #372961)

 -- Martin Wuertele <maxx@debian.org>  Sun, 20 Jan 2008 14:17:51 +0100

kdc2tiff (0.35-5) unstable; urgency=low

  * rebuilt for gcc transition

 -- Martin Wuertele <maxx@debian.org>  Mon,  3 Oct 2005 22:10:42 +0200

kdc2tiff (0.35-4) unstable; urgency=low

  * rebuilt with libtiff4

 -- Martin Wuertele <maxx@debian.org>  Sun,  1 Aug 2004 20:11:19 +0200

kdc2tiff (0.35-3) unstable; urgency=low

  * rebuilt in unstalbe
    (Closes: #254228)

 -- Martin Wuertele <maxx@debian.org>  Sat, 24 Jul 2004 12:07:41 +0200

kdc2tiff (0.35-2) unstable; urgency=low

  * changed maintainer e-mail address to the debian address.

 -- Martin Wuertele <maxx@debian.org>  Thu, 10 Jun 2004 16:50:27 +0200

kdc2tiff (0.35-1) unstable; urgency=low

  * Initial release.
    (Closes: #251078)

 -- Martin Wuertele <maxx@wuertele.net>  Wed, 26 May 2004 17:38:50 -0300
