=== debian/control ===
Source: kdc2tiff
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Martin Wuertele <maxx@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtiff-dev,
               libjpeg-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/kdc2tiff
Vcs-Git: https://salsa.debian.org/debian-phototools-team/kdc2tiff.git
Homepage: https://kdc2tiff.sourceforge.net/
Rules-Requires-Root: no

Package: kdc2tiff
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: convert Kodak kdc files to jpeg or tiff
 Convert kdc files as created by KodaK DC-120 digital cameras to tiff or
 jpeg with attention to aspect ratio, accurate scaling, contrast
 adjustment, gamma correction and image rotation.
